.catalog-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }
  .catalog-menu__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 62px;
    padding: 0 40px;
    background: #ffffff;
    font: 300 25px/120% "Roboto Condensed", sans-serif;
    color: #50519b;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease; }
    .catalog-menu__item:hover, .catalog-menu__item.active {
      background: #50519b;
      color: #ffffff; }
    .catalog-menu__item:last-child {
      border-bottom: 2px solid #50519b; }
    @media only screen and (max-width: 992px) {
      .catalog-menu__item {
        font: 300 18px/120% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 768px) {
      .catalog-menu__item {
        font: 300 13px/100% "Roboto Condensed", sans-serif;
        padding: 0 20px; } }
